Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1839579

Summary: wimlib-1.13.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: wimlibAssignee: Mohamed El Morabity <pikachu.2014>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pikachu.2014
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: wimlib-1.13.2-1.fc32 wimlib-1.13.2-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-06-03 01:49:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-05-24 21:40:11 UTC
Latest upstream release: 1.13.2
Current version/release in rawhide: 1.13.1-2.fc32
URL: https://wimlib.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16320/

Comment 1 Fedora Update System 2020-05-25 08:08:55 UTC
FEDORA-2020-e6049d2502 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e6049d2502

Comment 2 Fedora Update System 2020-05-25 08:10:38 UTC
FEDORA-2020-0967814fd4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0967814fd4

Comment 3 Fedora Update System 2020-05-25 08:11:52 UTC
FEDORA-2020-e1525ba469 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e1525ba469

Comment 4 Fedora Update System 2020-05-26 04:41:06 UTC
FEDORA-2020-e6049d2502 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e6049d2502`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e6049d2502

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-26 04:55:09 UTC
FEDORA-2020-e1525ba469 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e1525ba469`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e1525ba469

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-26 04:56:52 UTC
FEDORA-2020-0967814fd4 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0967814fd4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0967814fd4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-03 01:49:24 UTC
FEDORA-2020-e6049d2502 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-06-03 02:09:33 UTC
FEDORA-2020-0967814fd4 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.